.menu {
top: 50px;
padding-top: 0px;
}
.social-icons__item img{
    width: 21px;
    min-width: 21px;
    height: 20px;
}
.guarantee-tabs__block--info.guarantee-tabs__block--no-margin img{
   height: 60px;
width: 85px;

}

.popup {
        padding: 28px 44px 45px;
    margin-top: 70px;
}
@media screen and (max-width:768px){
    .popup{
        padding: 28px 20px;
    }
}
.popup__header {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    line-height: 50px;
        background: #ffffff;
}
.popup__header .h4 {
        font-family: UbuntuBold;
        color: #000000;
        font-size: 26px;
}
.popup__city {
        width: 618px;
}
.popup__close_box{
        right: 3px;
        top: -70px;
         position: absolute;
        display: flex;
        align-items: center;
        font-family: UbuntuRegular;
    font-size: 14px;
}
@media screen and (max-width:768px){
    .popup__close_box{
        top: -56px;
        
    }
} 
.popup__close {
        width: 34px;
        height: 34px;
        background: url(/images/tpl/close_violet1.png) center center no-repeat;
        background-size: 28px 28px;
        margin-top: 0;
        border: 2px solid #9fa3a5;
        border-radius: 50%;
        margin-left: 10px;
}
.popup__close:hover {
    opacity: 0.5;
}
.popup__city .popup__string {
        margin-top:5px;
}
    .popup-bg {
    
    z-index: 101;
    
}
.popup .bx-sls .dropdown-block {
        border: 3px solid #1b58d4;
        height: 45px;
        padding: 0 91px 0 16px;
}
@media screen and (max-width:768px){
    .popup .bx-sls .dropdown-block {
                padding: 0 44px 0 16px;

    }
} 
.popup .bx-sls .dropdown-icon {
        display: none;
}
.popup__string1{
          position: absolute;
        top: 85px;
        right: 46px;
        background: #1b58d4;
        z-index: 1;
        width: 92px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 40px;
}
@media screen and (max-width:768px){
    .popup__string1{
        right: 22px;
        width: 44px;
        
    }
} 
.bx-sls .bx-ui-sls-container {
        min-height: 40px;
}
.bx-sls .bx-ui-sls-fake, .bx-sls .bx-ui-sls-route {
        font-size: 16px;
        height: 36px;
        color: #637291;
}
.popup .menu__elem a:before {
   background: none;
}
.popup .menu__elem {
    padding-left: 0;
    height: 30px;
}
.popup .menu__elem {
    font-size: 16px;
}
.popup .menu__elem a {
    padding-left: 20px;
        background-image: url(/images/tpl/768_menu_arrow_blue1.png);
    background-size: 11px 11px;
    background-repeat: no-repeat;
    background-position: left center;
}
.popup .menu__elem a.active{
   background-image: url(/images/tpl/768_menu_arrow_blue2.png);
}
.popup__box{
    padding-top: 100px;
}
.header__phone, .header__phone2, .header__center .fr{
    display: flex;
    align-items: center;
    padding-top: 15px;
}
.header__phone2 p {
    padding-top: 5px;
    padding-bottom: 5px;
}
.header__phone2.fl .social-icons {
    margin-top: 0px;
}
.bx-sls .bx-ui-sls-pane {
    width: 524px;
        left: -2px;
    top: 42px;
}

.bx-sls .bx-ui-sls-variants .bx-ui-sls-variant:hover, .bx-sls .bx-ui-sls-error:hover {
       border: 1px solid #1b58d4;
}

.bx-sls .bx-ui-sls-variants .bx-ui-sls-variant:hover, .bx-sls .bx-ui-sls-variant-active {
    background-color: #e0e8ea00;
}

